<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<div>
		<ul type="square">
			<li>List Item 1</li>
			<li>List Item 2
			 <ul>
			 	<li> Sub Item 1</li>
			 	<li> Sub Item 2</li>
			 	<li> Sub Item 3</li>
			 	<li> Sub Item 4</li>
			 	<li> Sub Item 5</li>
			 </ul>
			</li>
			<li>List Item 3</li>
			<li>List Item 4</li>
			<li>List Item 5</li>
			<li>List Item 6</li>
			<li>List Item 7</li>
			<li>List Item 8</li>
			<li>List Item 9</li>
			<li>List Item 10</li>
		</ul>
	</div>
	
</body>
</html>